package com.datarecovery.master.module.member.bean;

import com.google.gson.annotations.SerializedName;

public class EvaluateBean {

    private int icon;

    @SerializedName("name")
    private String name;

    @SerializedName("content")
    private String content;

    public int getIcon() {
        return icon;
    }

    public void setIcon(int icon) {
        this.icon = icon;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public EvaluateBean(int icon, String name, String content) {
        this.icon = icon;
        this.name = name;
        this.content = content;
    }
}
